View Issue Details

IDProjectCategoryView StatusLast Update
0003100SOGoWeb Mailpublic2021-03-01 17:27
Reportereagmunoz Assigned Tofrancis  
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
OSLinuxOS VersionDebian Wheezy 
Product Version2.2.9a 
Fixed in Version2.4.0 
Summary0003100: In thread listing mode sogo sorts emails based on oldest email of the thread
Description

Using thread listing and sorting based on dates. Sogo is using the date of the oldest email of the thread instead of the latest email.

TagsNo tags attached.

Relationships

has duplicate 0004796 resolvedfrancis Sorting mail by thread - bad order 

Activities

FrederickZh

FrederickZh

2020-06-18 08:35

reporter   ~0014409

May I know if there has been any updates on this one?

francis

francis

2021-03-01 17:26

administrator   ~0015117

Fixed.

Ref: https://github.com/inverse-inc/sope/commit/b0a271aea01796d41c3086a9f296b34fe855cbd9

Issue History

Date Modified Username Field Change
2015-02-12 03:35 eagmunoz New Issue
2020-02-28 08:12 Christian Mack Relationship added has duplicate 0004796
2020-06-18 08:35 FrederickZh Note Added: 0014409
2021-03-01 17:26 francis Assigned To => francis
2021-03-01 17:26 francis Status new => closed
2021-03-01 17:26 francis Resolution open => fixed
2021-03-01 17:26 francis Fixed in Version => 2.4.0
2021-03-01 17:26 francis Note Added: 0015117
2021-03-01 17:27 francis Status closed => resolved